Remove the selected files as a workaround to use BIRT 4.6 runtime artifacts.

edited June 18, 2017 in DevShare Downloads
Workaround to use BIRT 4.6 runtime jar. Delete the the selected files to use 4.6 runtime jar.

The currently available jar as part of the SDK is unusable.

See https://bugs.eclipse.org/bugs/show_bug.cgi?id=497356
Sign In or Register to comment.